<?xml version="1.0" encoding="utf-8"?>
<ad-services-config xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- เปิดใช้งาน measurement API -->
    <attribution allow="true"/>
</ad-services-config>